﻿@charset "utf-8";
body {
	margin: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	color: #000;
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
	background-color: #FFF;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}	

html, body {
	width: 100%;
	height: 100%;
}	

/*  ------- Flexible Bilder --------- */
img {
   height:auto;
   max-width:100%;
   max-height:100%;
}

/* entfernt den standardmäßigen blauen Rahmen um Bilder */
a img { 
	border: none;
}

/*  ------- LOGO Folgeseiten --------- */
.logo {
	float: none;
	max-width: 69px; /*  Logobreite */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}

.logo_hg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #FFF;
	z-index: 1;
}

/*  ------- STARTBILD immer mit max. Breite --------- */
/*  angesprochen über html: <img id="startbild" src="bild.png" border="0">  */
#startbild {
	width: 100%;
	position: relative;
}

#startbild_mobile {
	width: 0%;
	position: absolute;
}	

.startbild_container { /* Kopfbild max Breite */
	padding-top: 50px; /* Abstand zu Menü */
	width: 100%;
	max-width: 4000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -30px;
	margin-left: auto;
	text-align: center;
}
/*  ..................................... */


/*  ----------- BLÖCKE ------------ */
.hg_beige { /*  beiger Hintergrund Startseite */
	float: none;
	width: 100%;
	max-width: 4000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #F1F1E7;
}

.startcontainer { /*  INHALTSBLOCK Startseite beige */
	float: none;
	padding-top: 20px; /* Abstand zu Startbild */
	width: 90%;
	max-width: 1100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #F1F1E7;
}

.start_titel_container { /*  TITEL CONTAINER Startseite mit weißer Linine */
	float: none;
	width: 100%;
	max-width: 1100px;
	margin-top: 0px; 
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(linie_weiss.png);
	background-repeat: repeat;
	text-align: center;
	height: 40px;
}

.titel_container { /*  TITEL CONTAINER mit grauer Linine */
	float: none;
	width: 100%;
	max-width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(linie_grau.png);
	background-repeat: repeat;
	text-align: center;
	height: 30px;
}

.container { /*  INHALTSBLOCK 1100 px*/
	float: none;
	width: 90%;
	max-width: 1100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.container_schmal { /*  INHALTSBLOCK 540 px*/
	float: none;
	width: 70%;
	max-width: 540px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}

.container_mittel { /*  INHALTSBLOCK 800 px*/
	float: none;
	width: 90%;
	max-width: 700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	font-weight: bold;
}
.container_consulting { /*  INHALTSBLOCK Consulting-Themen */
	float: none;
	width: 100%;
	max-width: 1100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.container_90 { /*  INHALTSBLOCK 90% */
	float: none;
	width: 90%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


.abstand { /*  Abstandblock Folgeseiten vor TITEL BLAU */
	width: 100%;
	padding-top: 130px;
}

.abstand_start { /*  Abstandblock Startseiten nach Bild */
	width: 100%;
	padding-top: 90px;
}

.linie_duenn{ /*  weiße Linie vor Fuss*/
	float: none;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	
	background-image: url(linie_duenn.png);
	background-repeat: repeat-x;
	max-width: 4000px;
	height: 5px;
	}

.linie_consulting{ /*  schwarze Linie Consulting Details*/
	float: none;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(linie_consulting.png);
	background-repeat: repeat-x;
	max-width: 1000px;
	height: 5px;
	}

.linie_angebote{ /*  schwarze Linie Angebote Startseite*/
	float: none;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(linie_consulting.png);
	background-repeat: repeat-x;
	max-width: 1000px;
	height: 5px;
	}

/*  ..................................... */

/*  ----------- SCHRIFTEN ------------ */
.zentriert {
	text-align: center;
}

.Titel_blau_start { /*  Titel für Startseite mit weisser Hintergrundlinie */
	font-family: 'Prata', serif;
	font-size: 1.9em;
	color: #2b286b;
	background-color: #F1F1E7;
	text-align: center;
}		

.Titel_gruen_start { /*  Titel für Startseite mit weisser Hintergrundlinie */
	font-family: 'Prata', serif;
	font-size: 1.9em;
	color: #277a55;
	background-color: #F1F1E7;
	text-align: center;
}		

.Untertitel_blau_start {
	font-family: 'Work Sans', sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #2b286b;
	max-width: 700px;
	margin-right: auto;
	margin-bottom: -20px; /* Abstand nach unten */
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	padding-top: 20px;   /* Abstand nach oben */
	padding-bottom: 0px; /* Abstand nach unten */
}

.Untertitel_schwarz_start {
	font-family: 'Work Sans', sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #000;
	max-width: 700px;
	margin-right: auto;
	margin-bottom: -20px; /* Abstand nach unten */
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	padding-top: 20px;   /* Abstand nach oben */
	padding-bottom: 0px; /* Abstand nach unten */
}


.Untertitel_gruen_start {
	font-family: 'Work Sans', sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #277a55;
	font-weight: 300;
	max-width: 680px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 20px;    /* Abstand nach oben */
	padding-bottom: 20px; /* Abstand nach unten */
}

.Titel_blau {
	font-family: 'Prata', serif;
	font-size: 1.9em;
	color: #2b286b;
	text-align: center;
	background-color: #FFF;
}		

.Titel_gruen {
	font-family: 'Prata', serif;
	font-size: 1.9em;
	color: #277a55;
	text-align: center;
	background-color: #FFF;
}		

.Untertitel_blau {
	font-family: 'Work Sans', sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #2b286b;
	max-width: 700px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	padding-top: 10px;    /* Abstand nach oben */
	padding-bottom: 20px; /* Abstand nach unten */
}

.Untertitel_gruen {
	font-family: 'Work Sans', sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #277a55;
	max-width: 700px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	padding-top: 10px;    /* Abstand nach oben */
	padding-bottom: 20px; /* Abstand nach unten */
}

.Untertitel_gruen_academy {
	font-family: 'Work Sans', sans-serif;
	font-size: 1.9em;
	color: #277a55;
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 50px;    /* Abstand nach oben */
	padding-bottom: 50px; /* Abstand nach unten */
}

.Untertitel_gruen_prata {
	font-family: 'Prata', serif;
	font-size: 1.2em;
	color: #277a55;
	line-height: 42px;
}

.Titel_1 {
	font-family: 'Fjalla One', sans-serif;
	font-size: 1.7em;
	color: #277a55;
	letter-spacing: 0.04em;
	margin: 0px;/* Abstand zu Bild */
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
		
.Titel_2 {
	font-family: 'Fjalla One', sans-serif;
	font-size: 1.7em;
	color: #2b286b;
	letter-spacing: 0.04em;
	margin:0;
	padding:0;
	line-height: 1.2em;
}

.Titel_3 {
	font-family: 'Work Sans', sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	color: #2b286b;
	font-weight: 600;
}
				
.Pfeileinzug {
	font-family: 'Work Sans', sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	color: #000;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	list-style-position: outside;
	list-style-image: url(./pfeil.png);
	margin-left: 1em;
}

ol .Pfeileinzug {
	padding-left: 0.3em;
}

.einzug {
	font-family: 'Work Sans', sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	color: #000;
	tyle-position: outside;
	list-style-type: disc;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin-left: 2.5em
}	

.einzug2 {
	list-style-type: none;
	padding-left: 1em;
	font-weight: 600;
	padding-top: 2em;
}	

.einzug3 {
	list-style-type: none;
	padding-left: 1em;
	font-weight: normal;
}	
.einzug4 {
	list-style-type: none;
	padding-left: 1em;
	font-weight: normal;
	line-height: 1.6em;
}


.zurück {
	text-align: right;
	float: right;
	margin: 0px;
	letter-spacing: 1.3px;
	font-family: 'Work Sans', sans-serif;
	padding-top: 15px;
	font-size: 0.8em;
	color: #277a55;
}

.aktuell_gruen {
	color: #277a55;
	font-family: 'Prata', serif;
	font-size: 0.95em;
}

.aktuell_blau {
	color: #2b286b;
	font-family: 'Prata', serif;
	font-size: 0.95em;
}
.blau {
	color: #2b286b;
}

.gruen {
	color: #277a55;
}

.prata{
	font-family: 'Prata', serif;
}

.fett{
	font-weight: 600;
}

.anfrage {
	color: #2b286b;
	font-size: 1em;
}

.details {
	color: #000;
	font-size: 1em;
}

.fliesstext1 {  /*  Zeilenhöhe 1.6 */
	line-height: 1.6em;
	color: #2B286B;
}

.fliesstext2 {  /*  Zeilenhöhe 1.4 */
	line-height: 1.4em;
	color: #2B286B;
}


/*  ..................................... */

/* ------------- SPALTEN ----------------- */

/* 3 spalten */
.col3 {
	float:left;
	width: 31.3%;
	margin: 0px;
	display: block;
	padding-top: 2em;
	padding-right: 1%;
	padding-bottom: 0px;
	padding-left: 1%;
	line-height: 1.6em;
}

/* 4 spalten */
.col4 {
	float:left;
	width: 22.5%;
	margin: 0px;
	display: block;
	padding-top: 2em;
	padding-right: 1%;
	padding-bottom: 0px;
	padding-left: 1%;
	line-height: 1.6em;
}


.col2_50 { /* 2 columns 50:50 */
	float:left;
	width: 48%;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	display: block;
}

.col2r_50 { /* 2 columns 50:50 */
	float:right;
	width: 48%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2%;
	padding: 0px;
	display: block;
}
	
.angebot_links {
	float:left;
	width: 90%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	line-height: 1.2em;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
	color: #277a55;
}

.angebot_rechts {
	float:right;
	width: 10%;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0%;
	padding: 0px;
	display: block;
	text-align: right;
	line-height: 3em;
}

.grundlagen_links {
	float:left;
	width: 8%;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	line-height: 1.2em;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}

.grundlagen_rechts {
	float:right;
	width: 88%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
	text-align: left;
	line-height: 1.6em;
	padding: 0px;
}
.grundlagen_rechts_rot {
	float:right;
	width: 88%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
	text-align: left;
	line-height: 1.6em;
	padding: 0px;
	color: #961233;
}
.grundlagen_rechts_gruen {
	float:right;
	width: 88%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
	text-align: left;
	line-height: 1.6em;
	padding: 0px;
	color: #007555;
}
.grundlagen_rechts_hellgruen {
	float:right;
	width: 88%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
	text-align: left;
	line-height: 1.6em;
	padding: 0px;
	color: #93B044;
}
.grundlagen_rechts_blau {
	float:right;
	width: 88%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
	text-align: left;
	line-height: 1.6em;
	padding: 0px;
	color: #2B2769;
}

.col2_50_grau { /* 2 columns 50:50 fusszeilengrau */
	float:left;
	width: 48%;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 0px;
	margin-left: 1%;
	display: block;
	background-color: #F1F1E7;	
}	

.col2r_50_grau  { /* 2 columns 50:50 fusszeilen-grau */
	float:right;
	width: 48%;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 0px;
	margin-left: 1%;
	display: block;
	background-color: #F1F1E7;	
}

.col3_33 { /* 3 columns */
	float:left;
	width: 29.3%;
	margin-top: 0px;
	margin-right: 1.5%;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1.5%;
	display: block;
	font-size: 1em;
	line-height: 1.6em;
}	

.col3r_33 { /* 3 columns */
	float:right;
	width: 29.3%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1.5%;
	display: block;
	font-size: 1em;
	line-height: 1.6em;
}


/*  ..................................... */

/* ----- ABSCHNITT-TRENNUNG ------ */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}
/*  ..................................... */

/* --------- Hyperlinks ------------ */
a:link, a:visited, a:active, a:focus {
	text-decoration: none;
	font-weight: normal;
	color: #2b286b;
}

a:hover {
	text-decoration: none;
	font-weight: bold;
}

a.linkgruen:hover, a.linkgruen:active, a.linkgruen:visited, a.linkgruen:link, a.linkgruen:focus {
	color: #277a55;
	font-weight: normal;
	text-decoration: none;
}

/*  ..................................... */

/* ---------- FUSSZEILE ---------------- */
.footer {
	background-color: #F1F1E7;
	width: 100%;
	color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: 'Work Sans', sans-serif;
	font-size: 0.8em;
	line-height: 1.6em;
	padding-bottom: 4em;
}

.footer-container {
	width: 90%;
	max-width: 1100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.col1_footer { /* footer columns */
	float: left;
	width: 36%;
}

.col2_footer { /* footer columns */
	float: left;
	width: 30%;
	margin-left: 2%;
	margin-right: 2%;
}

.col3_footer { /* footer columns */
	float: right;
	width: 30%;
}

.NewsletterButton {
	cursor: pointer;
	font-size: 1.3em;
	background-color: #2b286b;
	width: 80%;
	font-family: 'Fjalla One', sans-serif;
	height: 3em;
	text-align: center;
	display: block;
	color: #FFF;
	letter-spacing: 0.1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.NewsletterButton:hover {
	background-color: #007453;
	color: #FFF;
} 

.Formularfeld {
	font-size: 12px;
	background-color: #FFF;
	font-family: 'Work Sans', sans-serif;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #000;
	float: none;
	width: 80%;
	height: 20px;
}

.black_overlay{ /* Überleger im footer für Info */
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=80);
}
.white_content { /* Infobox im footer */
	display: none;
	position: fixed;
	top: 35%;
	left: 35%;
	width: 350px;
	height: 350px;
	padding: 16px;
	border: 1px;
	background-color: #ebece6;
	z-index:1002;
	overflow: auto;
}

.titel_fuss {
	font-weight: 600;
	color: #2b286b;
	letter-spacing: 0.1em;
}
/*  ..................................... */


/*  ------ LAYOUTÄNDERUG AB BESTIMMTER AUFLÖSUNG ---- */
/*  < 1200 px  3 Spalten werden zwei */
@media only screen and (max-width: 1250px) {
.Titel_1, .Titel_2 {
	font-size: 1.4em;
}	
}

/*  < 900 px  Footer-Text kleiner */
@media only screen and (max-width: 900px) {
.footer {
	font-size: 70%;
}
/*  ehemals 3 un 4 Spalten werden eine */
.col3, .col4 {
	width: 98%;
}	
}
/*  ------------------------------ */


/*  < 800 px  */
@media only screen and (max-width: 800px) {
/*  < 800 px  LOGO geht nach links */
.logo {
	margin-left: 1em;
}

/*  Fusszeile  */
.col1_footer { /* footer columns */
	width: 65%;
}
.col3_footer { /* footer columns */
	float: left;
	width: 100%;
}
.footer {
	font-size: 80%;
}
/*  ------------- */

/*  2 spalig wird 1 spaltig */
.col2_50, .col2r_50, .col2_50_grau, .col2r_50_grau  {
	width: 100%;
	margin: 0;
	float: left;
}

.col3_33, .col3r_33{ /* 3 columns */
	float:left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.container, .container_mittel { /*  INHALTSBLOCK max 530 px breit */
	width: 70%;
	max-width: 530px;
}
/*  ------------- */

.Titel_1, .Titel_2 {
	font-size: 1.2em;
}	
}
/*  ------------------------------ */


/*  < 600 px  SMARTPHONE */
@media only screen and (max-width: 600px) {

/*  Startbilder tauschen */
#startbild_mobile {
	width: 100%;
	position: relative;
}
#startbild {
	width: 0%;
	position: absolute;
}	
/*  ------------- */

.content_consulting { /*  INHALTSBLOCK Consulting-Themen */
	width: 70%;
}
/*  ------------- */


/*  Fusszeile */
.col1_footer, .col2_footer, .col3_footer{ /*  Fusszeile einspaltig */
	width: 100%;
	margin: 0;
	float: left;
}
.footer {
	font-size: 90%;
}
.white_content { /* Infobox im footer */
	top: 5%;
	left: 5%;
	width: 80%;
	height: auto;
	padding: 16px;
	border: 1px;
	background-color: #ebece6;
	z-index:1002;
	overflow: auto;
}
/*  ------------- */

.container, .container_schmal, .container_mittel { /*  alle Inhaltscontainer gehen auf 90% Breite */
	width: 90%;
}

.startcontainer { /*  INHALTSBLOCK Startseite beige */
	padding-top: 60px; /* Abstand zu Startbild */
}

.start_titel_container { /*  TITEL CONTAINER 'Titel_blau_start_ weiße Linine-HG verschieben  */
	padding-top: 5px;
}

.Titel_blau, .Titel_blau_start, .Titel_gruen, .Titel_gruen_start {
	font-size: 1.4em;
}		

.titel_container { /*  TITEL CONTAINER 'Titel_blau' graue Linine-HG verschieben */
	padding-top: 6px;
}

.Untertitel_blau, .Untertitel_blau_start {
	font-size: 1.1em;
	padding-top: 0px;    /* Abstand nach oben */
	padding-bottom: 10px; /* Abstand nach unten */
}

.Untertitel_gruen, .Untertitel_gruen_start {
	font-size: 0.9em;
}

.abstand { /*  Abstandblock Folgeseiten vor TITEL BLAU */
	padding-top: 70px;
}

.Untertitel_gruen_academy {
	font-size: 1.5em;
	padding-top: 20px;    /* Abstand nach oben */
	padding-bottom: 20px; /* Abstand nach unten */
}

.Titel_1 {
	font-size: 1.2em;
	padding-top: 10px;/* Abstand zu Startbild */
}
		
.Titel_2 {
	font-size: 1.1em;
}

.Titel_3 {
	font-size: 0.9em;
}
.details {
	font-size: 0.8em;
}

.Pfeileinzug, .einzug, .einzug2, .einzug3, .einzug4 {
	font-size: 0.9em;
	line-height: 1.5em;
}

.grundlagen_rechts, .grundlagen_rechts_rot, .grundlagen_rechts_gruen, .grundlagen_rechts_hellgruen, .grundlagen_rechts_blau {
	font-size: 0.9em;
	line-height: 1.5em;
}

.aktuell_gruen {
	font-size: 0.8em;
}

.aktuell_blau {
	font-size: 0.8em;
}
}

